<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">

<xsl:template match="cv">
    <html>
        <head>
            <title><xsl:value-of select="@title"/></title>
        </head>
        <body bgcolor="white">
            <table>
                <xsl:apply-templates/>
            </table>
        </body>
    </html>
</xsl:template>

<xsl:template match="event">
    <tr>
        <th><xsl:value-of select="@date"/></th>
        <td>
            <b><xsl:value-of select="@title"/></b>
            <xsl:text> - </xsl:text>
            <xsl:value-of select="."/>
        </td>
    </tr>
</xsl:template>

</xsl:stylesheet>