<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">

<xsl:output method="html" doctype-public="-//W3C//DTD HTML 4.01 Transitional//EN"
        indent="yes" doctype-system="http://www.w3.org/TR/html4/loose.dtd"/>

<xsl:template match="html">
	<html>
                <head>
                    <xsl:copy-of select="head/node()"/>
                </head>
		<body bgcolor="white">
			<div align="center">
                            <xsl:copy-of select="section/img"/>
			</div>
			<hr/>
                        <div align="center">
        			<xsl:apply-templates select="section" mode="nav"/>
                        </div>
                        <hr/>
			<xsl:copy-of select="body/node()"/>
		</body>
	</html>
</xsl:template>

<xsl:template match="homepage|entry" mode="nav">
    <a>
        <xsl:attribute name="href">
            <xsl:value-of select="@src" />
        </xsl:attribute>
        <xsl:copy-of select="img"/>
    </a>
</xsl:template>

</xsl:stylesheet>
