<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">

<xsl:template match="links">
    <html>
        <head>
            <title><xsl:value-of select="@title"/></title>
        </head>
        <body bgcolor="white">
            <ul>
                <xsl:apply-templates/>
            </ul>
        </body>
    </html>
</xsl:template>

<xsl:template match="link">
    <li>
        <a>
            <xsl:attribute name="href">
                <xsl:value-of select="@url"/>
            </xsl:attribute>
            <xsl:value-of select="@title"/>
        </a>
        <xsl:text> - </xsl:text>
        <xsl:value-of select="."/>
    </li>
</xsl:template>

</xsl:stylesheet>